[arch-commits] Commit in (k9copy k9copy/repos k9copy/trunk k9copy/trunk/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Tue Apr 14 17:31:57 EDT 2009


    Date: Tuesday, April 14, 2009 @ 17:31:57
  Author: giovanni
Revision: 35622

Moved from community to extra repo

Added:
  k9copy/
  k9copy/repos/
  k9copy/trunk/
  k9copy/trunk/PKGBUILD

----------+
 PKGBUILD |   23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

Added: k9copy/trunk/PKGBUILD
===================================================================
--- k9copy/trunk/PKGBUILD	                        (rev 0)
+++ k9copy/trunk/PKGBUILD	2009-04-14 21:31:57 UTC (rev 35622)
@@ -0,0 +1,23 @@
+# $Id: $
+# Maintainer: Giovanni Scafora <giovanni at archlinux.org>
+# Contributor: Stefano Zamprogno <stefano.zamprogno at gmail.com>
+
+pkgname=k9copy
+pkgver=2.3.1
+pkgrel=2
+pkgdesc="A small utility which allows the copy of DVD under Linux"
+arch=('i686' 'x86_64')
+url="http://k9copy.sourceforge.net"
+license=('GPL2')
+depends=('kdebase-runtime' 'libmpeg2')
+makedepends=('automoc4' 'cmake')
+source=(http://downloads.sourceforge.net/${pkgname}/${pkgname}-${pkgver}-Source.tar.gz)
+md5sums=('791b72e6509be427fbae4187f47b8733')
+
+build() {
+  cd ${srcdir}/${pkgname}-${pkgver}-Source
+  cmake -DCMAKE_INSTALL_PREFIX=/usr || return 1
+  make || return 1
+  make DESTDIR=${pkgdir}/ install || return 1
+}
+



More information about the arch-commits mailing list